html {
    padding: 0;
    margin: 0;
    background-color: #5F0F40;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Lora', serif;
}

body {
    font-family: 'Open Sans', sans-serif;
    color: #fff;
}

main {
    padding: 1rem;
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 2rem;
}

h1 {
    color: #fff;
    font-size:3rem;
    padding: 1rem;
}

main .intro {
    display:grid;
    grid-template-rows: .5fr .75fr .5fr;
}

main button {
    border: 1px solid #fff;
    padding: 1rem 2rem;
    border-radius: 5rem;
    color: #fff;
}

main button:hover {
    background-color: #fff;
    color: #5F0F40;
}

main button:nth-child(2) {
    margin-left: 1rem;
}

main small {
    display: block;
    color: #fff;
    margin-top: 2rem;
    grid-row: 4;
}

main p {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 2rem;
}

main ul {
display: grid;
grid-template-columns:repeat(auto-fit, minmax(300px, 1fr));
grid-gap: 1rem;
}

main.privacy {
    display: block;
    max-width: 960px;
    width: 100%;
    margin: 0 auto;
}

main.privacy .intro {
    display: block;
}

main.privacy h2 {
    font-size: 2rem;
}

main.privacy h3 {
    font-size: 1.2rem;
}

@media(min-width: 992px) {
    main {
        display: grid;
        grid-template-columns: 1fr 2fr;
        grid-gap: 2rem;
    }
    main ul {
    grid-template-columns:repeat(auto-fit, minmax(0, 1fr));
    }

}


main img {
    width: 100%;
}
